loadData('slides', {
    // to&nbsp;nie dziala
    background: {
        color: '',
        image: ''
    },
    // wszystkie elementy prezentacji
    items: [
        {
            // intro czyli to&nbsp;co sie pojawia na&nbsp;samym poczatku
            type: 'intro',
            txt: "Prezentacja multimedialna",
            title: '<span style="text-transform: uppercase">Omówienie przebiegu Indeksu Sprawności Fizycznej K. Zuchory</span>',
            audiodesc: 'Prezentacja multimedialna składająca się z sześciu slajdów, zawiera menu nawigacyjne. Na każdym slajdzie znajdują się strzałki nawigacyjne, po lewej i prawej stronie oraz na górze, pośrodku strony zakładka menu, pozwalająca stwierdzić, który kolejny slajd jest wyświetlany i przejść do dowolnie wybranego slajdu w prezentacji.',
            audiodesc2: 'W tle znajdują się schematycznie zaznaczone, postacie uprawiające różne dyscypliny sportu. Na środku duży, zielony baner z tytułem prezentacji multimedialnej: Pomiar sprawności motorycznych: siły, wytrzymałości, poniżej tytułu, na wrzosowym tle, napis start, którego kliknięcie rozpoczyna prezentację.            '
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Pomiar sprawności motorycznych: siły, wytrzymałości i gibkości.',
            items: [
                {
                    type: 'content',
                    html: '<style>.image img { max-width: 100%; max-height: 1000px; }</style>'
                },
                {
                    type: 'image',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_1.png',
                    style: 'style="text-align: center;"',
                    alt: 'Na slajdzie widzimy tabelę służącą do określenia poziomu wykonania i oceny szybkości, składającą się z czterech kolumn i siedmiu wierszy. W tabeli widnieją następujące informacje:\n ' +
                        'Poziom wykonania – kobieta:\n ' +
                        'Minimalny – 12, ocena – 1\n ' +
                        'Dostateczny – 16, ocena – 2\n ' +
                        'Dobry – 20, ocena – 3\n ' +
                        'Bardzo dobry – 25, ocena – 4\n ' +
                        'Wysoki – 30, ocena – 5\n ' +
                        'Wybitny -35, ocena – 6' +
                        '\n' +
                        'Poziom wykonania – mężczyzna:\n' +
                        'Minimalny – 15, ocena – 1 \n' +
                        'Dostateczny – 20, ocena – 2\n' +
                        'Dobry – 25, ocena – 3\n' +
                        'Bardzo dobry – 30, ocena – 4\n' +
                        'Wysoki – 35, ocena – 5\n' +
                        'Wybitny – 40, ocena – 6\n' +
                        'Na górze slajdu napis: szybkość, a pod nim informacja: bieg szybko w miejscu przez 10 sekund unosząc kolana i klaszcząc pod unoszoną nogą. Liczymy liczbę klaśnięć.'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Skoczność.',
            items: [
                {
                    type: 'image',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_2.png',
                    style: 'style="text-align: center;"',
                    alt: 'Na slajdzie widzimy tabelę służącą do określenia poziomu wykonania i oceny szybkości, składającą się z czterech kolumn i siedmiu wierszy. W tabeli widnieją następujące informacje:\n' +
                        'Poziom wykonania – kobieta: \n' +
                        'Minimalny  – 6, ocena – 1\n' +
                        'Dostateczny – 6, ocena – 2\n' +
                        'Dobry – 7, ocena – 3\n' +
                        'Bardzo dobry – 8, ocena – 4\n' +
                        'Wysoki – 9, ocena  – 5\n' +
                        'Wybitny – 10, ocena – 6\n' +
                        '\n' +
                        'Poziom wykonania – mężczyzna:\n' +
                        'Minimalny – 5, ocena – 1\n' +
                        'Dostateczny – 6, ocena – 2\n' +
                        'Dobry – 7, ocena – 3\n' +
                        'Bardzo dobry – 8, ocena – 4\n' +
                        'Wysoki – 9, ocena – 5\n' +
                        'Wybitny – 10, ocena – 6\n' +
                        'Na górze slajdu napis: skoczność, pod nim informacja: skok w dal obunóż z miejsca. Rezultat mierzymy własnymi stopami. Zaokrąglamy wynik mniej niż 1 stopy – w dół, więcej niż 1 stopy – w górę. (gdy pomiar wyniesie więcej niż 6,5 stopy policz siedem).'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Siła ramion',
            items: [
                {
                    type: 'image',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_3.png',
                    style: 'style="text-align: center;"',
                    alt: 'Na slajdzie widzimy tabelę służącą do określenia i oceny szybkości siły ramion. W tabeli widnieją następujące informacje:\n' +
                        'Poziom wykonania – kobieta: \n' +
                        'Minimalny – zwiśnij na wyprostowanych rękach i wytrzymaj 3 sekundy, ocena – 1\n' +
                        'Dostateczny – zwiśnij na wyprostowanych rękach i wytrzymaj 10 sekund, ocena – 2\n' +
                        'Dobry –  zwiśnij na jednej ręce i wytrzymaj 3 sekund, ocena – 3\n' +
                        'Bardzo dobry – zwiśnij na jednej ręce i wytrzymaj 10 sekund, ocena – 4\n' +
                        'Wysoki –zwiśnij, podciągnij się oburącz, uginając mocno ramiona, tak aby głowa była wyżej niż drążek i wytrzymaj 3 sekundy, ocena – 5\n' +
                        'Wybitny  – zwiśnij, podciągnij się oburącz, uginając mocno ramiona, tak aby głowa była wyżej niż drążek i wytrzymaj 10 sekund, ocena – 6.'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Gibkość',
            items: [
                {
                    type: 'image',
                    alt: 'Na slajdzie widzimy tabelę, składająca się z trzech kolumn i siedmiu wierszy, służącą do określenia i oceny gibkości. W tabeli widnieją następujące informacje:\n' +
                        'Poziom wykonania kobieta/ mężczyzna: \n' +
                        'Minimalny – chwyć oburącz za kostki, ocena – 1\n' +
                        'Dostateczny – dotknij palcami obu rąk palców u stóp, ocena – 2\n' +
                        'Dobry – dotknij palcami obu rąk podłoża, ocena – 3\n' +
                        'Bardzo dobry – wszystkimi palcami obu rąk (szeroko rozwartymi) dotknij podłoża, ocena – 4\n' +
                        'Wysoki – dotknij obiema dłońmi podłoża, ocena – 5\n' +
                        'Wybitny – dotknij głową kolan, ocena – 6.\n' +
                        'Na górze slajdu napis: gibkość, pod nim informacja: stań w pozycji na baczność, nie uginając kolan. Wykonaj ruchem ciągłym powolny skłon tułowia w przód. Nogi proste. Liczy się tylko poprawne wykonanie zadania.',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_4.png',
                    style: 'style="text-align: center;"'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Wytrzymałość',
            items: [
                {
                    type: 'image',
                    alt: 'Na slajdzie widzimy tabelę służącą do określenia poziomu wykonania i oceny wytrzymałości., składającą się z czterech kolumn i siedmiu wierszy. W tabeli widnieją następujące informacje:\n' +
                        'Poziom wykonania – kobieta: \n' +
                        'Minimalny – 1 minuta, 200m, ocena – 1\n' +
                        'Dostateczny – 3 minuty, 500 m , ocena – 2\n' +
                        'Dobry– 6 minut, 1000m, ocena – 3\n' +
                        'Bardzo – 10 minut 2000m , ocena – 4\n' +
                        'Wysoki – 15 minut, 2000m, ocena – 5\n' +
                        'Wybitny – 20 minut, 2500m, ocena – 6.\n' +
                        '\n' +
                        'Poziom wykonania – mężczyzna:\n' +
                        'Minimalny – 2 minuty, 400m, ocena – 1\n' +
                        'Dostateczny – 5 minut, 1000 m, ocena – 2\n' +
                        'Dobry – 10 minut, 2000m, ocena – 3\n' +
                        'Bardzo dobry – 15 minut 2500m, ocena – 4\n' +
                        'Wysoki – 20 minut, 3000m, ocena – 5\n' +
                        'Wybitny – 30 minut, 4000m, ocena – 6.\n' +
                        'Na górze slajdu znajduje się napis: wytrzymałość, pod nim informacja: spróbuj, jak daleko możesz biec. Próbę możesz wykonać w dwojaki sposób. W miejscu, w tempie około 120 kroków na minutę lub na odległość. W pierwszym przypadku decyduje czas trwania biegu, w drugim pokonywany dystans.',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_5.png',
                    style: 'style="text-align: center;"'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Siła mięśni brzucha.',
            items: [
                {
                    type: 'image',
                    src: 'assets/img/slides/S_III_2_1.1_2/III211_6.png',
                    style: 'style="text-align: center;"',
                    alt: 'Na slajdzie widzimy tabelę, składająca się z trzech kolumn i siedmiu wierszy, służącą do określenia i oceny siły mięsni brzucha. W tabeli widnieją następujące informacje:\n' +
                        'Poziom wykonania – kobieta:\n' +
                        'Minimalny – 10 sekund, ocena – 1\n' +
                        'Dostateczny – 30 sekund , ocena – 2\n' +
                        'Dobry –1 minuta, ocena – 3\n' +
                        'Bardzo – 1,5 minuty, ocena – 4\n' +
                        'Wysoki –2 minuty, ocena – 5\n' +
                        'Wybitny – 3 minuty, ocena – 6.\n' +
                        'Poziom wykonania – mężczyzna:\n' +
                        'Minimalny – 30 sekund, ocena – 1\n' +
                        'Dostateczny – 1 minuta, ocena – 2\n' +
                        'Dobry –1,5 minuty, ocena – 3\n' +
                        'Bardzo – 2 minuty, ocena – 4\n' +
                        'Wysoki – 3 minuty, ocena – 5\n' +
                        'Wybitny – 4 minuty ocena – 6.\n' +
                        'Na górze slajdu znajduje się napis: siła mięsni brzucha, pod nim informacja: połóż się na plecach, ręce ułóż dowolnie. Unieś nogi tuż nad podłoże i wykonuj nożyce poprzeczne tak długo, jak możesz. O wyniku decyduje czas trwania próby.'
                }
            ]
        },
        // ostatni slad na&nbsp;zakonczenie prezentacji
        {
            type: 'outro',
            audiodesc: 'W tle znajdują się schematycznie zaznaczone, uprawiające różne dyscypliny sportu. Tym razem grafika jest czarno-biała. Na środku duży, zielony baner z napisem: Dbaj o swoją kondycję! Poniżej strzałka nawigacyjna pozwalająca na powrót do prezentacji.',
            txt: ' Dbaj o&nbsp;swoją kondycję!'
        }
    ]
});